consoleIdentity.cancel=\ucde8\uc18c
consoleIdentity.consoleUser=\ucf58\uc194 \uc0ac\uc6a9\uc790
consoleIdentity.customText.label=\uc0ac\uc6a9\uc790 \uc815\uc758 ID \ubb38\uc790\uc5f4:
consoleIdentity.identity.label=\ucf58\uc194 ID:
consoleIdentity.instructions=\ucf58\uc194 ID\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc0ac\uc6a9\uc790\uac00 \ub2e4\ub978 \ucf58\uc194 \uc778\uc2a4\ud134\uc2a4\uc5d0\uc11c \uc774 \ucf58\uc194\uc744 \uc2dd\ubcc4\ud558\ub3c4\ub85d \uc9c0\uc6d0\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. ID \uc815\ubcf4\ub294 \ube0c\ub77c\uc6b0\uc800 \uc81c\ubaa9 \ud45c\uc2dc\uc904\uacfc \ucf58\uc194 \ubc30\ub108\uc5d0 \ud45c\uc2dc\ub429\ub2c8\ub2e4. \ucf58\uc194 \uc0ac\uc6a9\uc790\ub294 \ub2e4\uc74c\uc5d0 \ucf58\uc194\uc5d0 \ub85c\uadf8\uc628\ud560 \ub54c \ubcc0\uacbd\uc0ac\ud56d\uc744 \ud655\uc778\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
consoleIdentity.preview=\ubbf8\ub9ac\ubcf4\uae30
consoleIdentity.preview.legend=\ucf58\uc194 ID \ubbf8\ub9ac\ubcf4\uae30
consoleIdentity.save=\uc800\uc7a5
consoleIdentity.truncate.label=\ubb38\uc790\uc5f4\uc744 \uc790\ub974\ub294 \ubb38\uc790 \uc218:
consoleIdentity.type.custom=\uc0ac\uc6a9\uc790 \uc815\uc758
consoleIdentity.type.none=\uc5c6\uc74c
consoleIdentity.welcome={0} \uc2dc\uc791
consoleIdentity.welcome.bidi={0} \uc2dc\uc791
consoleIdentity.xml.layout=\ucf58\uc194 ID
consoleIdentity.xml.portlet=\ucf58\uc194 ID
consoleIdentity.xml.window=\ucf58\uc194 ID
iscConsoleIdentityPtltTitle=\ucf58\uc194 ID
iscVersionPortletTitle={0} \uc81c\ud488 \uc815\ubcf4   
iscVersionPtltTitle=Integrated Solutions Console \uc815\ubcf4
mytask.clr=\ubaa8\ub450 \uc120\ud0dd \ucde8\uc18c
mytask.col=\ubaa8\ub450 \uc811\uae30
mytask.collapse=\uc811\uae30
mytask.exp=\ubaa8\ub450 \ud3bc\uce58\uae30
mytask.expand=\ud3bc\uce58\uae30
mytask.hdr='\ub0b4 \ud0dc\uc2a4\ud06c' \ubaa9\ub85d\uc5d0 \ucd94\uac00\ud560 \ud0dc\uc2a4\ud06c\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
mytask.res=\uc7ac\uc124\uc815
mytask.set=\ubaa8\ub450 \uc120\ud0dd
mytask.sub=\uc801\uc6a9
mytask.xml.appldef=\ub0b4 \ud0dc\uc2a4\ud06c \uc560\ud50c\ub9ac\ucf00\uc774\uc158
mytask.xml.layout=\ub0b4 \ud0dc\uc2a4\ud06c
mytask.xml.portlet=\ub0b4 \ud0dc\uc2a4\ud06c
mytask.xml.window=\ub0b4 \ud0dc\uc2a4\ud06c
welcome.builddate=\ube4c\ub4dc \ub0a0\uc9dc:
welcome.buildno=\ube4c\ub4dc \ubc88\ud638:
welcome.cell.notAuthorized=\uad00\ub9ac \ucf58\uc194\uc744 \ud6a8\uc728\uc801\uc73c\ub85c \uc0ac\uc6a9\ud558\ub824\uba74 \ucd5c\uc18c\ud55c \uc140 \ubc94\uc704 \ubaa8\ub2c8\ud130 \uc5ed\ud560\uc774 \ud544\uc694\ud569\ub2c8\ub2e4. \uad00\ub9ac \ucf58\uc194 \uc561\uc138\uc2a4\uac00 \ud544\uc694\ud55c \uacbd\uc6b0, \uc140 \ub808\ubca8 \uc5ed\ud560\uc744 \uc774 \uc0ac\uc6a9\uc790 \ub610\ub294 \uadf8\ub8f9\uc5d0 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
welcome.copyright=LICENSED MATERIALS PROPERTY OF IBM \n{0} (C) Copyright International Business Machines Corp. {1} \n\nAll Rights Reserved\n\nUS Government Users Restricted Rights -\nUse, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.\nIBM\uc740 IBM Corp\uc758 \ub4f1\ub85d\uc0c1\ud45c\uc785\ub2c8\ub2e4.
welcome.instructions=Integrated Solutions Console\uc740 \uc5ec\ub7ec \uc81c\ud488\uc758 \uacf5\ud1b5 \uad00\ub9ac \ucf58\uc194\uc744 \uc81c\uacf5\ud569\ub2c8\ub2e4. \uc774 \uc124\uce58\ub97c \ud1b5\ud574 \uad00\ub9ac\ud560 \uc218 \uc788\ub294 \uc81c\ud488\uad70\uc774 \ud14c\uc774\ube14\uc5d0 \ud45c\uc2dc\ub429\ub2c8\ub2e4. \uc790\uc138\ud55c \uc815\ubcf4\ub97c \ubcf4\ub824\uba74 \uc81c\ud488\uad70\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
welcome.isc=Integrated Solutions Console
welcome.suiteName=\uc81c\ud488\uad70 \uc774\ub984
welcome.version=\ubc84\uc804
welcome.xml.layout=\uc2dc\uc791
welcome.xml.portlet=\uc2dc\uc791
welcome.xml.window=\uc2dc\uc791
